#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client
version:              0.7.13.1
visibility:           public
id:                   http-client-0.7.13.1-JO6cLMhuNq6EnLSxbP7np1
key:                  http-client-0.7.13.1-JO6cLMhuNq6EnLSxbP7np1
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:             An HTTP client engine
description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-client>.

category:             Network
abi:                  a1c3c306398e51c72a8529187645582e
exposed:              True
exposed-modules:
    Network.HTTP.Client Network.HTTP.Client.Internal
    Network.HTTP.Client.MultipartFormData

hidden-modules:
    Network.HTTP.Client.Body Network.HTTP.Client.Connection
    Network.HTTP.Client.Cookies Network.HTTP.Client.Core
    Network.HTTP.Client.Headers Network.HTTP.Client.Manager
    Network.HTTP.Client.Request Network.HTTP.Client.Response
    Network.HTTP.Client.Types Network.HTTP.Client.Util
    Network.HTTP.Proxy Network.PublicSuffixList.Lookup
    Network.PublicSuffixList.Types Network.PublicSuffixList.Serialize
    Network.PublicSuffixList.DataStructure Data.KeyedPool

import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-client-0.7.13.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-client-0.7.13.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-client
hs-libraries:         HShttp-client-0.7.13.1-JO6cLMhuNq6EnLSxbP7np1
depends:
    array-0.5.4.0 async-2.2.4-9byXxaHstkgJ8t3QD8BObS base-4.15.1.0
    base64-bytestring-1.2.1.0-FAR0uALTIcmLdyhw4yH2vJ
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-5gUqUMqn4pGAGkd3zoiz3p containers-0.6.4.1
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA deepseq-1.4.5.0
    exceptions-0.10.4 filepath-1.4.2.1 ghc-prim-0.7.0
    http-types-0.12.3-53igkJYJ6kVFbA90dBCl3z
    iproute-1.7.12-6x91FwSPJ2vKInvfeoYii3
    mime-types-0.1.1.0-BzxJUblii5FKIF9eg8xWXx
    network-3.1.2.7-4IwojLtUbDr1AdkjdwrxwW
    network-uri-2.6.4.1-4FpmgFzRAF8F97n6lcYlg2
    random-1.2.1.1-8CHMJ7bQuMH2073ZOampkn stm-2.5.0.0
    streaming-commons-0.2.2.5-7kyX5JR0VMGCDzU9NWfiRz text-1.2.5.0
    time-1.9.3 transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-http-client/html/http-client.haddock
haddock-html:         /usr/share/doc/haskell-http-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

